Announcement

Collapse
No announcement yet.

FlashKit.com still on vb 1.1.3 ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • FlashKit.com still on vb 1.1.3 ?

    Why is Flashkit.com still on vb 1.1.3 ? Its got to be one of the biggest vb forums around but a year behind?
    ~~~~~~~~~~~~~~~~~~~~
    Robert Ward
    ~~~~~~~~~~~~~~~~~~~~

  • #2
    Hmm, either they don't want to dole out the upgrade price, or maybe they don't want to fix what ain't broke
    OPEN TECH SUPPORT
    "Tech is our middle name!"

    Comment


    • #3
      Its probably heavily modified.
      Raz - KMC Forums

      Comment


      • #4
        actually their board is customized and has customized features so im guessing that they dont want to have to rewrite their code.

        Comment


        • #5
          these new features are nice but if you dont need them why get em?

          Comment


          • #6
            their board does not look heavily modified....unless 1.1.3 did not have those features. But, they would get those plus many more if they did upgrade.

            wouldn't it only cost them $30 to upgrade?
            http://www.ironmagazine.com - blog
            http://www.ironmagazineforums.com - forums
            http://www.ironmaglabs.com - supplements

            Comment


            • #7
              Looks like they've woven it into their site quite a bit.

              Those aren't the biggest vBulletin boards though...by far.
              Seriously! - The Definitive Home of All Things Serious
              Seriously! Forums

              To recieve support on these forums, enter your username here.

              Comment


              • #8
                They do have it pretty well integrated with the rest of the site but I don't think they any big hacks. There forum is pretty straight forward. I was just wondering why they wouldn't. I agree if it ain't broke don't fix it. But I could have had the attitude back on my 450 PII and said well it ain't broke so i won't have build a new machine. What was the final version of 1? Wasn't it 1.1.6? Doesn't 2.0 or 2.2 for that matter have some better optimization even if you don't enable all the new features. Did 1.1.? have gzip compression?

                I am not trying to start nothing I am just trying to see if anyone know why they never upgraded?

                Also who has the biggest vb? As far as members, threads. etc...

                ~~~~~~~~~~~~~~~~~~~~
                Robert Ward
                ~~~~~~~~~~~~~~~~~~~~

                Comment


                • #9
                  Originally posted by DroppedAtBirth
                  I am not trying to start nothing I am just trying to see if anyone know why they never upgraded?
                  Of course, you know who the best people to answer this are
                  OPEN TECH SUPPORT
                  "Tech is our middle name!"

                  Comment


                  • #10
                    The last version of vB 1 was 1.1.6, and the 1.1.x series didn't include gzip.

                    They probably have a lot of code changes and don't want to upgrade - upgrading from a version that old is a huge pain as any hacks/changes have to be totally rewritten - 1.x hacks don't work on 2.x.

                    As for the biggest, well I can think of a few with over a million post. Martin's board (not sure of exact total), Me2Be's board has 1.4million now (but you'll have to ask her for the URL as it's somewhat private), fanhome.com has about 2 million now (but they changed vB to run on Sybase, not MySQL).

                    There are plenty of other big ones - try looking on the links page and/or in people's signatures here.

                    Comment


                    • #11
                      site dont seem to be as active as it use to be
                      MCSE, MVP, CCIE
                      Microsoft Beta Team

                      Comment


                      • #12
                        Originally posted by Tolitz
                        Of course, you know who the best people to answer this are
                        Cuz there's too much integration, yep.

                        Now, ask me why the flashkit webmaster is reading this thread, lol. Lil late eh?

                        Comment


                        • #13
                          Originally posted by jstarkey


                          Cuz there's too much integration, yep.

                          Now, ask me why the flashkit webmaster is reading this thread, lol. Lil late eh?
                          Hi John... fancy seeing you here!
                          We're Here Forums!
                          [email protected]

                          Comment


                          • #14
                            Originally posted by werehere




                            Hi John... fancy seeing you here!
                            Hello sir

                            Got a few vBs I'm installing/integrating. Also looking for the script to go upwards from 1.1.3 for FK. Thought this might be a good place to start

                            Hey, send me your av and a title and I'll post it for you on the sunny side.

                            Comment


                            • #15
                              Originally posted by jstarkey

                              Got a few vBs I'm installing/integrating. Also looking for the script to go upwards from 1.1.3 for FK. Thought this might be a good place to start
                              The script is included in the download package and named "upgrade.php".
                              Translations provided by Google.

                              Wayne Luke
                              The Rabid Badger - a vBulletin Cloud demonstration site.
                              vBulletin 5 API - Full / Mobile
                              Vote for your favorite feature requests and the bugs you want to see fixed.

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X